Package com.google.protobuf

# Interface FloatValueOrBuilder

All Superinterfaces:
  `MessageLiteOrBuilder`, `MessageOrBuilder`

All Known Implementing Classes:
  `FloatValue`, `FloatValue.Builder`

public interface FloatValueOrBuilder extends MessageOrBuilder

## Method Summary

Modifier and Type
Method
Description
`float`
`getValue()`
`float value = 1 [json_name = "value"];`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getValue

float getValue()
`float value = 1 [json_name = "value"];`

Returns:
  The value.